.btn {
    float: left;
    line-height: 30px;
    font-size: 14px;
    color: #2c2a28;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    box-sizing: border-box;
    cursor: pointer;
}

[dir="rtl"] .btn {
    float: right;
}

.btn:not(.btn-default) {
    border: 0;
}

.btn:not(.btn-default):hover {
    box-shadow: inset 0 0 0 26px rgba(0, 0, 0, .3);
}

.btn.passive:hover {
    box-shadow: none;
}

.btn-small {
    line-height: 20px;
    font-size: 12px;
}

.btn-small:not(.btn-default):hover {
    box-shadow: inset 0 0 0 16px rgba(0, 0, 0, .3);
}

.btn-big {
    line-height: 40px;
    font-size: 16px;
}

.btn-big:not(.btn-default):hover {
    box-shadow: inset 0 0 0 26px rgba(0, 0, 0, .3);
}

.btn-basic,
.btn-basic.passive:hover {
    color: #3a3a3a;
    background-color: #393939;
}

.btn-basic:hover,
.btn-basic.active {
    color: #fff;
    /*background-color:#000;*/
}

.btn-default,
.btn-default.passive:hover {
    color: #3a3a3a;
    border: 1px solid #f1f1f1;
}

.btn-default.active {
    color: #fff;
    background-color: #5c5c5c;
    border-color: #5c5c5c;
}

.btn-border,
.btn-border.passive:hover {
    color: #7e7e7e;
    background: transparent;
    border: 1px solid #ccc;
}

.btn-border:hover,
.btn-border.active {
    border: 1px solid #7e7e7e;
}

.btn-primary,
.btn-primary.passive:hover {
    color: #fff;
    background-color: #337ab7;
}


/*.btn-primary:hover,
.btn-primary.active{
    background-color:#286090;
}*/

.btn-success,
.btn-success.passive:hover {
    color: #fff;
    background-color: #900b26;
}


/*.btn-success:hover,
.btn-success.active{
    background-color:#449d44;
}*/

.btn-info,
.btn-info.passive:hover {
    color: #fff;
    background-color: #5bc0de;
}


/*.btn-info:hover,
.btn-info.active{
    background-color:#31b0d5;
}*/

.btn-warning,
.btn-warning.passive:hover {
    color: #fff;
    background-color: #e5591b;
}


/*.btn-warning:hover,
.btn-warning.active{
    background-color:#f33939;
}*/

.btn-danger,
.btn-danger.passive:hover {
    color: #fff;
    background-color: #f33939;
}


/*.btn-danger:hover,
.btn-danger.active{
    background-color:#b91414;
}*/

.btn-smoked,
.btn-smoked.passive:hover {
    color: #fff;
    background-color: #7e848c;
}


/*.btn-smoked:hover,
.btn-smoked.active{
    background-color:#494f57;
}*/

.btn-black,
.btn-black.passive:hover {
    color: #fff;
    background-color: #000;
}

.btn-black:hover,
.btn-black.active {
    background-color: #393939;
}

.btn-custom-light-gray,
.btn-custom-light-gray.passive:hover {
    color: #fff;
    background-color: #dadada;
}


/*.btn-custom-light-gray:hover,
.btn-custom-light-gray.active{
    background-color:#b2b2b2;
}*/

.btn-custom-gray,
.btn-custom-gray.passive:hover {
    color: #fff;
    background-color: #5c5c5c;
}

.btn-custom-gray:hover,
.btn-custom-gray.active {
    background-color: #3a3a3a;
}

.btn-custom-dark-gray,
.btn-custom-dark-gray.passive:hover {
    color: #fff;
    /*background-color:#7c7c7c;*/
}

.btn-custom-dark-gray:hover,
.btn-custom-dark-gray.active {
    background-color: #5c5c5c;
}

.btn-custom-pink,
.btn-custom-pink.passive:hover {
    color: #fff;
    background-color: #900b26;
}


/*.btn-custom-pink:hover,
.btn-custom-pink.active{
    background-color:#c54444;
}*/


/*.btn-radius{
    border-radius:3px;
}*/

.btn-round {
    border-radius: 25px;
}

.btn-link {
    color: #0071e8;
}

.btn-link:hover {
    color: #900b26;
    box-shadow: none !important;
}

@media screen and (max-width: 540px) {
    .addressRow .btn {
        height: 30px;
        line-height: 24px;
        font-size: 12px;
    }
}